stages:
    - detective
variables:
    file: "celebrations.txt"
        
mysterySolver:
    stage: detective
    tags: 
        - steve
        - docker
    before_script:
        - echo "I've solved the debug mystery" > celebrations.txt 
    script:
        - cat $FILE